@charset "UTF-8";
/* common
================================================== */
/*
 * media query
**/
/**
 * フォントサイズの可変
 *
 * @param {number} $fontsize 基準となるフォントサイズ
 * @param {number} $basewidth 基準となる幅
 * @param {number} $maxwidth フォントサイズの拡大をとめる幅（未指定時は上限なし）
 * @param {number} $minwidth フォントサイズの縮小をとめる幅（未指定時は下限なし）
 */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

body {
  overscroll-behavior-y: none;
  overscroll-behavior: none;
}
body * {
  box-sizing: border-box;
}
body a {
  text-decoration: none;
  color: inherit;
}

@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-body .lineUp-list .lineUp-product .flex dl dt img {
    width: auto;
  }
  #main #lineUp .lineUp-body .lineUp-list .lineUp-product .flex dl dt img {
    height: 36.6032210835vw;
  }
}

@media screen and (max-width: 767px) {
  .lineUp-product-handcare {
    padding-left: 2.6666666667vw;
  }
  .lineUp-product-handcare {
    padding-right: 2.6666666667vw;
  }
}

@media screen and (max-width: 767px) {
  .lineUp-product-richnail {
    height: 90.6666666667vw;
  }
  .lineUp-product-richnail {
    padding-left: 2.6666666667vw;
  }
  .lineUp-product-richnail {
    padding-right: 2.6666666667vw;
  }
}